.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.087000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.829102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.300633,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300633,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300633,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.300634,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300634,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300634,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.301209,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301209,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301209,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.302089,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302089,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302089,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.302434,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302434,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302434,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.302436,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302436,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302436,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.640000px;}
.ls11{letter-spacing:-2.840000px;}
.lsf{letter-spacing:-2.200000px;}
.ls7{letter-spacing:-2.120000px;}
.ls27{letter-spacing:-1.960000px;}
.lse{letter-spacing:-1.400000px;}
.ls2{letter-spacing:-1.292000px;}
.ls1e{letter-spacing:-1.288000px;}
.lsa{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-1.080000px;}
.ls9{letter-spacing:-0.960000px;}
.ls0{letter-spacing:-0.880000px;}
.ls5{letter-spacing:-0.800000px;}
.ls18{letter-spacing:-0.754074px;}
.ls15{letter-spacing:-0.640000px;}
.ls26{letter-spacing:-0.560000px;}
.ls8{letter-spacing:-0.520000px;}
.ls22{letter-spacing:-0.364000px;}
.ls1a{letter-spacing:-0.280000px;}
.ls12{letter-spacing:-0.160000px;}
.ls1d{letter-spacing:-0.056000px;}
.ls13{letter-spacing:-0.032000px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.084000px;}
.ls28{letter-spacing:0.160000px;}
.ls1c{letter-spacing:0.196000px;}
.ls1b{letter-spacing:0.252000px;}
.ls25{letter-spacing:0.280000px;}
.ls3{letter-spacing:0.308000px;}
.ls20{letter-spacing:0.336000px;}
.lsc{letter-spacing:0.360000px;}
.ls24{letter-spacing:0.392000px;}
.ls4{letter-spacing:0.416000px;}
.ls23{letter-spacing:0.420000px;}
.ls19{letter-spacing:0.456000px;}
.lsd{letter-spacing:0.480000px;}
.ls21{letter-spacing:0.616000px;}
.ls10{letter-spacing:0.640000px;}
.ls17{letter-spacing:0.720000px;}
.ls14{letter-spacing:0.840000px;}
.ls29{letter-spacing:1.160000px;}
.ls16{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.896000px;}
.ws25{word-spacing:-0.700000px;}
.ws1b{word-spacing:-0.696000px;}
.ws17{word-spacing:-0.680000px;}
.ws22{word-spacing:-0.616000px;}
.ws26{word-spacing:-0.588000px;}
.ws28{word-spacing:-0.560000px;}
.ws27{word-spacing:-0.392000px;}
.ws21{word-spacing:-0.364000px;}
.ws1c{word-spacing:-0.280000px;}
.ws1d{word-spacing:-0.252000px;}
.wsf{word-spacing:-0.200000px;}
.ws1e{word-spacing:-0.196000px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.056000px;}
.ws24{word-spacing:0.084000px;}
.ws16{word-spacing:0.280000px;}
.ws18{word-spacing:0.288000px;}
.ws6{word-spacing:0.352000px;}
.ws4{word-spacing:0.364000px;}
.ws12{word-spacing:0.480000px;}
.wsc{word-spacing:0.520000px;}
.ws10{word-spacing:0.640000px;}
.ws1a{word-spacing:0.754074px;}
.ws5{word-spacing:0.768000px;}
.ws15{word-spacing:0.800000px;}
.ws0{word-spacing:0.880000px;}
.ws14{word-spacing:0.896000px;}
.ws8{word-spacing:0.960000px;}
.ws19{word-spacing:1.008000px;}
.wsb{word-spacing:1.040000px;}
.ws9{word-spacing:1.080000px;}
.ws7{word-spacing:1.120000px;}
.wsd{word-spacing:1.280000px;}
.ws20{word-spacing:1.288000px;}
.ws2{word-spacing:1.292000px;}
.ws3{word-spacing:1.632000px;}
.wsa{word-spacing:2.440000px;}
.ws13{word-spacing:2.840000px;}
.ws29{word-spacing:2.920000px;}
.ws11{word-spacing:3.160000px;}
.wse{word-spacing:3.960000px;}
._9{margin-left:-12.141600px;}
._7{margin-left:-10.680000px;}
._8{margin-left:-9.424000px;}
._3{margin-left:-5.103600px;}
._6{margin-left:-3.871200px;}
._4{margin-left:-2.849200px;}
._2{margin-left:-1.142400px;}
._0{width:1.384000px;}
._1{width:3.288000px;}
._5{width:4.736000px;}
._c{width:29.600000px;}
._b{width:34.360000px;}
._e{width:59.408000px;}
._15{width:62.888000px;}
._10{width:64.392000px;}
._12{width:66.808000px;}
._16{width:69.320000px;}
._1b{width:72.188000px;}
._17{width:73.828000px;}
._19{width:75.604000px;}
._1d{width:79.496000px;}
._d{width:84.616000px;}
._14{width:89.656000px;}
._13{width:91.980000px;}
._11{width:93.604000px;}
._1a{width:94.836000px;}
._f{width:95.872000px;}
._18{width:97.076000px;}
._1c{width:99.428000px;}
._1e{width:101.668000px;}
._a{width:609.636678px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.656000px;}
.fsf{font-size:23.320000px;}
.fsc{font-size:23.564800px;}
.fse{font-size:24.000000px;}
.fsb{font-size:26.931200px;}
.fs3{font-size:28.000000px;}
.fsd{font-size:28.578800px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:32.355200px;}
.fsa{font-size:36.000000px;}
.fs9{font-size:37.593200px;}
.fs2{font-size:39.644000px;}
.fs6{font-size:40.000000px;}
.fs10{font-size:45.788000px;}
.fs8{font-size:49.341200px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:80.000000px;}
.yd5{bottom:-31.230903px;}
.y78{bottom:-27.294142px;}
.y47{bottom:1.139837px;}
.y77{bottom:1.280269px;}
.y4b{bottom:5.176643px;}
.y79{bottom:10.168243px;}
.y7e{bottom:11.771132px;}
.y3f{bottom:22.782930px;}
.y3d{bottom:23.964345px;}
.y44{bottom:26.971581px;}
.y76{bottom:27.310940px;}
.y52{bottom:31.738476px;}
.y7d{bottom:40.345544px;}
.y0{bottom:42.247475px;}
.y3e{bottom:43.403978px;}
.y4{bottom:43.643814px;}
.yb{bottom:45.434262px;}
.y7f{bottom:49.233396px;}
.y40{bottom:50.160495px;}
.y9{bottom:57.504969px;}
.ya{bottom:60.720606px;}
.y7c{bottom:66.376215px;}
.y7{bottom:69.575676px;}
.yc3{bottom:71.934896px;}
.yc0{bottom:71.943345px;}
.y8{bottom:72.791313px;}
.y4e{bottom:74.280234px;}
.y5{bottom:81.646383px;}
.y51{bottom:83.169480px;}
.yc2{bottom:84.186664px;}
.y6{bottom:84.862020px;}
.y4d{bottom:85.529118px;}
.y50{bottom:94.513893px;}
.yc1{bottom:96.438431px;}
.y4c{bottom:96.873531px;}
.y41{bottom:99.057373px;}
.ybf{bottom:108.690199px;}
.ybb{bottom:108.698648px;}
.y42{bottom:114.298592px;}
.ybe{bottom:120.941967px;}
.y71{bottom:124.957167px;}
.ybd{bottom:133.193734px;}
.y70{bottom:139.442015px;}
.ybc{bottom:146.324249px;}
.yba{bottom:158.567568px;}
.yb6{bottom:158.576017px;}
.y6f{bottom:159.358682px;}
.yd4{bottom:160.781818px;}
.yb5{bottom:168.867502px;}
.yb9{bottom:170.819335px;}
.y6e{bottom:173.843530px;}
.y4a{bottom:180.636216px;}
.y4f{bottom:180.638373px;}
.yb8{bottom:183.071103px;}
.y7a{bottom:186.548432px;}
.y6d{bottom:188.328379px;}
.yb7{bottom:196.201618px;}
.y49{bottom:206.276072px;}
.y6c{bottom:208.245045px;}
.yb4{bottom:208.444936px;}
.yb0{bottom:208.453386px;}
.y38{bottom:211.539262px;}
.yb3{bottom:220.696704px;}
.y6b{bottom:222.729894px;}
.y80{bottom:225.613586px;}
.y37{bottom:227.231181px;}
.yb2{bottom:232.948472px;}
.y6a{bottom:237.214742px;}
.y46{bottom:239.792116px;}
.y20{bottom:242.319565px;}
.y36{bottom:242.923101px;}
.yb1{bottom:245.200239px;}
.y69{bottom:251.699591px;}
.y39{bottom:252.804061px;}
.y3c{bottom:255.384831px;}
.y45{bottom:256.107349px;}
.y1f{bottom:256.804414px;}
.yaf{bottom:257.443558px;}
.yaa{bottom:257.460457px;}
.y35{bottom:258.615020px;}
.y68{bottom:266.184439px;}
.ya9{bottom:267.751941px;}
.yae{bottom:269.695325px;}
.y1e{bottom:271.289262px;}
.y34{bottom:273.099868px;}
.y43{bottom:276.835797px;}
.y3b{bottom:277.206820px;}
.y3a{bottom:277.304458px;}
.ya8{bottom:278.043426px;}
.yad{bottom:281.947093px;}
.y67{bottom:286.101106px;}
.ya7{bottom:288.334911px;}
.y33{bottom:288.791787px;}
.y1d{bottom:291.205929px;}
.yac{bottom:294.198861px;}
.ya6{bottom:298.626396px;}
.y32{bottom:303.276636px;}
.y1c{bottom:305.690777px;}
.y66{bottom:306.017773px;}
.yab{bottom:307.329376px;}
.y31{bottom:317.761484px;}
.y9f{bottom:319.564244px;}
.ya5{bottom:319.581143px;}
.y1b{bottom:320.175626px;}
.y65{bottom:320.502621px;}
.y9e{bottom:329.855729px;}
.ya4{bottom:331.824462px;}
.y30{bottom:332.246333px;}
.y64{bottom:334.987470px;}
.y1a{bottom:340.092292px;}
.y9d{bottom:340.147214px;}
.ya3{bottom:344.067780px;}
.y2f{bottom:347.938252px;}
.y63{bottom:349.472318px;}
.y9c{bottom:350.438699px;}
.y19{bottom:354.577141px;}
.ya2{bottom:356.311098px;}
.y2e{bottom:363.630171px;}
.ya1{bottom:368.554416px;}
.yd3{bottom:368.760222px;}
.y18{bottom:369.061989px;}
.y62{bottom:369.388985px;}
.y2d{bottom:378.115020px;}
.ya0{bottom:380.797734px;}
.y17{bottom:383.546838px;}
.y61{bottom:383.873833px;}
.yd2{bottom:390.487494px;}
.y95{bottom:393.032603px;}
.y9b{bottom:393.049502px;}
.y2c{bottom:393.806939px;}
.y48{bottom:397.331465px;}
.y16{bottom:398.031686px;}
.y60{bottom:398.358682px;}
.y94{bottom:403.324088px;}
.yd1{bottom:404.972343px;}
.y9a{bottom:405.292820px;}
.y2b{bottom:408.291787px;}
.y15{bottom:412.516535px;}
.y93{bottom:413.615573px;}
.y99{bottom:417.536138px;}
.y5f{bottom:418.275348px;}
.y2a{bottom:422.776636px;}
.yd0{bottom:426.699616px;}
.y98{bottom:429.779457px;}
.y14{bottom:432.433202px;}
.y5e{bottom:432.760197px;}
.y29{bottom:437.261484px;}
.ycf{bottom:441.184464px;}
.y97{bottom:442.022775px;}
.y5d{bottom:447.245045px;}
.y13{bottom:452.349868px;}
.y28{bottom:452.953404px;}
.y96{bottom:454.266093px;}
.y5c{bottom:461.729894px;}
.yce{bottom:462.911737px;}
.y8c{bottom:466.534760px;}
.y12{bottom:466.834717px;}
.y92{bottom:467.396608px;}
.y27{bottom:468.645323px;}
.y5b{bottom:476.214742px;}
.y8b{bottom:476.826244px;}
.ycd{bottom:477.396585px;}
.y91{bottom:480.527123px;}
.y11{bottom:481.319565px;}
.y26{bottom:483.130171px;}
.y8a{bottom:487.117729px;}
.y5a{bottom:490.699591px;}
.ycc{bottom:491.881434px;}
.y90{bottom:493.657638px;}
.y10{bottom:495.804414px;}
.y25{bottom:498.822090px;}
.y59{bottom:505.184439px;}
.y8f{bottom:506.788154px;}
.ycb{bottom:513.608707px;}
.y24{bottom:514.514010px;}
.yf{bottom:515.721080px;}
.y58{bottom:519.669288px;}
.y8e{bottom:519.918669px;}
.yca{bottom:528.093555px;}
.y23{bottom:528.998858px;}
.ye{bottom:530.205929px;}
.y8d{bottom:533.049184px;}
.y57{bottom:534.154136px;}
.y22{bottom:543.483707px;}
.y7b{bottom:544.486662px;}
.yd{bottom:544.690777px;}
.y87{bottom:545.300952px;}
.y75{bottom:547.530894px;}
.y56{bottom:548.638985px;}
.yc9{bottom:549.820828px;}
.y89{bottom:555.592436px;}
.yc{bottom:559.175626px;}
.y88{bottom:565.883921px;}
.y55{bottom:568.555652px;}
.yc8{bottom:571.548101px;}
.y86{bottom:578.127239px;}
.y54{bottom:583.040500px;}
.yc6{bottom:586.032949px;}
.yc7{bottom:590.052494px;}
.y85{bottom:590.379007px;}
.y81{bottom:597.331976px;}
.y21{bottom:598.707191px;}
.y53{bottom:600.638505px;}
.y84{bottom:600.670492px;}
.yc5{bottom:607.760222px;}
.y83{bottom:610.961977px;}
.yc4{bottom:612.668895px;}
.y82{bottom:623.209640px;}
.y74{bottom:636.932224px;}
.y2{bottom:638.626951px;}
.y3{bottom:645.460178px;}
.y73{bottom:651.413451px;}
.y1{bottom:664.578971px;}
.y72{bottom:665.894678px;}
.h7{height:13.189792px;}
.h1b{height:17.093560px;}
.h15{height:17.367258px;}
.h18{height:19.200000px;}
.h14{height:19.848294px;}
.h5{height:20.524000px;}
.h17{height:21.062576px;}
.h19{height:22.400000px;}
.h6{height:22.624000px;}
.hc{height:24.266400px;}
.h10{height:25.600000px;}
.hf{height:27.706188px;}
.h4{height:28.028308px;}
.h12{height:28.800000px;}
.h9{height:29.320000px;}
.h8{height:32.000000px;}
.h1d{height:34.341000px;}
.he{height:36.364464px;}
.h3{height:48.076000px;}
.h13{height:58.591212px;}
.h2{height:64.000000px;}
.h16{height:67.687697px;}
.h1{height:77.856061px;}
.hd{height:193.329273px;}
.hb{height:289.053601px;}
.h1c{height:458.445455px;}
.ha{height:538.957071px;}
.h1a{height:575.169192px;}
.h11{height:590.257576px;}
.h0{height:738.727273px;}
.w5{width:52.706742px;}
.w6{width:53.882429px;}
.w4{width:157.451510px;}
.w8{width:273.908485px;}
.w3{width:472.425747px;}
.w2{width:472.428162px;}
.w7{width:858.227273px;}
.w1{width:868.487374px;}
.w0{width:956.000000px;}
.x22{left:-210.863785px;}
.x1e{left:-190.758212px;}
.x1f{left:-177.526667px;}
.x20{left:-161.743129px;}
.x21{left:-151.379376px;}
.x35{left:-42.756376px;}
.x39{left:-30.927686px;}
.x38{left:-22.903080px;}
.x23{left:-17.263767px;}
.x36{left:5.478024px;}
.x30{left:8.368018px;}
.x37{left:19.096382px;}
.x33{left:20.196586px;}
.x32{left:28.221192px;}
.x26{left:30.186907px;}
.x10{left:38.388711px;}
.x25{left:41.488710px;}
.x0{left:43.454545px;}
.xf{left:46.140278px;}
.x31{left:56.602418px;}
.x4b{left:62.257931px;}
.x2d{left:65.205960px;}
.x1{left:70.491602px;}
.x2{left:79.822982px;}
.x24{left:94.935025px;}
.x27{left:113.863583px;}
.x48{left:130.955342px;}
.x49{left:136.444376px;}
.x1c{left:147.490763px;}
.x11{left:159.851879px;}
.x12{left:161.230032px;}
.x13{left:252.452027px;}
.x15{left:253.800858px;}
.x16{left:262.871255px;}
.x17{left:290.492958px;}
.x14{left:296.494277px;}
.x4{left:339.814545px;}
.x1b{left:344.436406px;}
.x1a{left:350.887334px;}
.x9{left:364.253865px;}
.xa{left:368.645067px;}
.x18{left:386.445635px;}
.xd{left:421.509091px;}
.xe{left:430.103434px;}
.x19{left:461.364375px;}
.x5{left:470.840502px;}
.x29{left:473.576207px;}
.x6{left:475.179921px;}
.x2a{left:479.441242px;}
.x2b{left:523.462749px;}
.x7{left:524.703618px;}
.x2c{left:528.490078px;}
.x8{left:531.204780px;}
.xb{left:534.313108px;}
.xc{left:538.704310px;}
.x28{left:557.666667px;}
.x1d{left:559.275692px;}
.x4a{left:628.531374px;}
.x2f{left:643.127273px;}
.x2e{left:646.514313px;}
.x3c{left:648.945716px;}
.x3a{left:690.982798px;}
.x34{left:727.989172px;}
.x3d{left:785.396610px;}
.x3e{left:789.342524px;}
.x3f{left:791.818226px;}
.x46{left:799.617110px;}
.x47{left:801.205615px;}
.x3{left:810.862542px;}
.x3b{left:825.937286px;}
.x42{left:828.134155px;}
.x41{left:840.859094px;}
.x40{left:842.084271px;}
.x45{left:872.417958px;}
.x44{left:877.479206px;}
.x43{left:886.655357px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-4.020753pt;}
.ls11{letter-spacing:-3.137071pt;}
.lsf{letter-spacing:-2.430126pt;}
.ls7{letter-spacing:-2.341757pt;}
.ls27{letter-spacing:-2.165021pt;}
.lse{letter-spacing:-1.546444pt;}
.ls2{letter-spacing:-1.427146pt;}
.ls1e{letter-spacing:-1.422728pt;}
.lsa{letter-spacing:-1.237155pt;}
.ls6{letter-spacing:-1.192971pt;}
.ls9{letter-spacing:-1.060418pt;}
.ls0{letter-spacing:-0.972050pt;}
.ls5{letter-spacing:-0.883682pt;}
.ls18{letter-spacing:-0.832952pt;}
.ls15{letter-spacing:-0.706946pt;}
.ls26{letter-spacing:-0.618577pt;}
.ls8{letter-spacing:-0.574393pt;}
.ls22{letter-spacing:-0.402075pt;}
.ls1a{letter-spacing:-0.309289pt;}
.ls12{letter-spacing:-0.176736pt;}
.ls1d{letter-spacing:-0.061858pt;}
.ls13{letter-spacing:-0.035347pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.092787pt;}
.ls28{letter-spacing:0.176736pt;}
.ls1c{letter-spacing:0.216502pt;}
.ls1b{letter-spacing:0.278360pt;}
.ls25{letter-spacing:0.309289pt;}
.ls3{letter-spacing:0.340218pt;}
.ls20{letter-spacing:0.371146pt;}
.lsc{letter-spacing:0.397657pt;}
.ls24{letter-spacing:0.433004pt;}
.ls4{letter-spacing:0.459515pt;}
.ls23{letter-spacing:0.463933pt;}
.ls19{letter-spacing:0.503699pt;}
.lsd{letter-spacing:0.530209pt;}
.ls21{letter-spacing:0.680435pt;}
.ls10{letter-spacing:0.706946pt;}
.ls17{letter-spacing:0.795314pt;}
.ls14{letter-spacing:0.927866pt;}
.ls29{letter-spacing:1.281339pt;}
.ls16{letter-spacing:1.988285pt;}
.ws23{word-spacing:-0.989724pt;}
.ws25{word-spacing:-0.773222pt;}
.ws1b{word-spacing:-0.768803pt;}
.ws17{word-spacing:-0.751130pt;}
.ws22{word-spacing:-0.680435pt;}
.ws26{word-spacing:-0.649506pt;}
.ws28{word-spacing:-0.618577pt;}
.ws27{word-spacing:-0.433004pt;}
.ws21{word-spacing:-0.402075pt;}
.ws1c{word-spacing:-0.309289pt;}
.ws1d{word-spacing:-0.278360pt;}
.wsf{word-spacing:-0.220921pt;}
.ws1e{word-spacing:-0.216502pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.061858pt;}
.ws24{word-spacing:0.092787pt;}
.ws16{word-spacing:0.309289pt;}
.ws18{word-spacing:0.318126pt;}
.ws6{word-spacing:0.388820pt;}
.ws4{word-spacing:0.402075pt;}
.ws12{word-spacing:0.530209pt;}
.wsc{word-spacing:0.574393pt;}
.ws10{word-spacing:0.706946pt;}
.ws1a{word-spacing:0.832952pt;}
.ws5{word-spacing:0.848335pt;}
.ws15{word-spacing:0.883682pt;}
.ws0{word-spacing:0.972050pt;}
.ws14{word-spacing:0.989724pt;}
.ws8{word-spacing:1.060418pt;}
.ws19{word-spacing:1.113439pt;}
.wsb{word-spacing:1.148787pt;}
.ws9{word-spacing:1.192971pt;}
.ws7{word-spacing:1.237155pt;}
.wsd{word-spacing:1.413891pt;}
.ws20{word-spacing:1.422728pt;}
.ws2{word-spacing:1.427146pt;}
.ws3{word-spacing:1.802711pt;}
.wsa{word-spacing:2.695230pt;}
.ws13{word-spacing:3.137071pt;}
.ws29{word-spacing:3.225439pt;}
.ws11{word-spacing:3.490544pt;}
.wse{word-spacing:4.374226pt;}
._9{margin-left:-13.411642pt;}
._7{margin-left:-11.797155pt;}
._8{margin-left:-10.409774pt;}
._3{margin-left:-5.637449pt;}
._6{margin-left:-4.276137pt;}
._4{margin-left:-3.147233pt;}
._2{margin-left:-1.261898pt;}
._0{width:1.528770pt;}
._1{width:3.631933pt;}
._5{width:5.231397pt;}
._c{width:32.696234pt;}
._b{width:37.954142pt;}
._e{width:65.622226pt;}
._15{width:69.466243pt;}
._10{width:71.127565pt;}
._12{width:73.796285pt;}
._16{width:76.571046pt;}
._1b{width:79.739046pt;}
._17{width:81.550594pt;}
._19{width:83.512368pt;}
._1d{width:87.811481pt;}
._d{width:93.467046pt;}
._14{width:99.034243pt;}
._13{width:101.601339pt;}
._11{width:103.395213pt;}
._1a{width:104.756084pt;}
._f{width:105.900452pt;}
._18{width:107.230393pt;}
._1c{width:109.828418pt;}
._1e{width:112.302728pt;}
._a{width:673.406205pt;}
.fs5{font-size:20.607464pt;}
.fsf{font-size:25.759331pt;}
.fsc{font-size:26.029737pt;}
.fse{font-size:26.510460pt;}
.fsb{font-size:29.748271pt;}
.fs3{font-size:30.928870pt;}
.fsd{font-size:31.568214pt;}
.fs4{font-size:35.347280pt;}
.fs7{font-size:35.739635pt;}
.fsa{font-size:39.765690pt;}
.fs9{font-size:41.525543pt;}
.fs2{font-size:43.790862pt;}
.fs6{font-size:44.184100pt;}
.fs10{font-size:50.577540pt;}
.fs8{font-size:54.502413pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:88.368201pt;}
.yd5{bottom:-34.497733pt;}
.y78{bottom:-30.149178pt;}
.y47{bottom:1.259067pt;}
.y77{bottom:1.414189pt;}
.y4b{bottom:5.718133pt;}
.y79{bottom:11.231867pt;}
.y7e{bottom:13.002422pt;}
.y3f{bottom:25.166082pt;}
.y3d{bottom:26.471075pt;}
.y44{bottom:29.792876pt;}
.y76{bottom:30.167733pt;}
.y52{bottom:35.058400pt;}
.y7d{bottom:44.565789pt;}
.y0{bottom:46.666667pt;}
.y3e{bottom:47.944143pt;}
.y4{bottom:48.209067pt;}
.yb{bottom:50.186800pt;}
.y7f{bottom:54.383333pt;}
.y40{bottom:55.407409pt;}
.y9{bottom:63.520133pt;}
.ya{bottom:67.072133pt;}
.y7c{bottom:73.319333pt;}
.y7{bottom:76.853467pt;}
.yc3{bottom:79.459467pt;}
.yc0{bottom:79.468800pt;}
.y8{bottom:80.405467pt;}
.y4e{bottom:82.050133pt;}
.y5{bottom:90.186800pt;}
.y51{bottom:91.869217pt;}
.yc2{bottom:92.992800pt;}
.y6{bottom:93.738800pt;}
.y4d{bottom:94.475679pt;}
.y50{bottom:104.400283pt;}
.yc1{bottom:106.526133pt;}
.y4c{bottom:107.006745pt;}
.y41{bottom:109.419023pt;}
.ybf{bottom:120.059467pt;}
.ybb{bottom:120.068800pt;}
.y42{bottom:126.254512pt;}
.ybe{bottom:133.592800pt;}
.y71{bottom:138.028000pt;}
.ybd{bottom:147.126133pt;}
.y70{bottom:154.028000pt;}
.ybc{bottom:161.630133pt;}
.yba{bottom:175.154133pt;}
.yb6{bottom:175.163467pt;}
.y6f{bottom:176.028000pt;}
.yd4{bottom:177.600000pt;}
.yb5{bottom:186.531467pt;}
.yb9{bottom:188.687467pt;}
.y6e{bottom:192.028000pt;}
.y4a{bottom:199.531218pt;}
.y4f{bottom:199.533600pt;}
.yb8{bottom:202.220800pt;}
.y7a{bottom:206.061867pt;}
.y6d{bottom:208.028000pt;}
.yb7{bottom:216.724800pt;}
.y49{bottom:227.853067pt;}
.y6c{bottom:230.028000pt;}
.yb4{bottom:230.248800pt;}
.yb0{bottom:230.258133pt;}
.y38{bottom:233.666800pt;}
.yb3{bottom:243.782133pt;}
.y6b{bottom:246.028000pt;}
.y80{bottom:249.213333pt;}
.y37{bottom:251.000133pt;}
.yb2{bottom:257.315467pt;}
.y6a{bottom:262.028000pt;}
.y46{bottom:264.874974pt;}
.y20{bottom:267.666800pt;}
.y36{bottom:268.333467pt;}
.yb1{bottom:270.848800pt;}
.y69{bottom:278.028000pt;}
.y39{bottom:279.248000pt;}
.y3c{bottom:282.098725pt;}
.y45{bottom:282.896820pt;}
.y1f{bottom:283.666800pt;}
.yaf{bottom:284.372800pt;}
.yaa{bottom:284.391467pt;}
.y35{bottom:285.666800pt;}
.y68{bottom:294.028000pt;}
.ya9{bottom:295.759467pt;}
.yae{bottom:297.906133pt;}
.y1e{bottom:299.666800pt;}
.y34{bottom:301.666800pt;}
.y43{bottom:305.793517pt;}
.y3b{bottom:306.203349pt;}
.y3a{bottom:306.311200pt;}
.ya8{bottom:307.127467pt;}
.yad{bottom:311.439467pt;}
.y67{bottom:316.028000pt;}
.ya7{bottom:318.495467pt;}
.y33{bottom:319.000133pt;}
.y1d{bottom:321.666800pt;}
.yac{bottom:324.972800pt;}
.ya6{bottom:329.863467pt;}
.y32{bottom:335.000133pt;}
.y1c{bottom:337.666800pt;}
.y66{bottom:338.028000pt;}
.yab{bottom:339.476800pt;}
.y31{bottom:351.000133pt;}
.y9f{bottom:352.991467pt;}
.ya5{bottom:353.010133pt;}
.y1b{bottom:353.666800pt;}
.y65{bottom:354.028000pt;}
.y9e{bottom:364.359467pt;}
.ya4{bottom:366.534133pt;}
.y30{bottom:367.000133pt;}
.y64{bottom:370.028000pt;}
.y1a{bottom:375.666800pt;}
.y9d{bottom:375.727467pt;}
.ya3{bottom:380.058133pt;}
.y2f{bottom:384.333467pt;}
.y63{bottom:386.028000pt;}
.y9c{bottom:387.095467pt;}
.y19{bottom:391.666800pt;}
.ya2{bottom:393.582133pt;}
.y2e{bottom:401.666800pt;}
.ya1{bottom:407.106133pt;}
.yd3{bottom:407.333467pt;}
.y18{bottom:407.666800pt;}
.y62{bottom:408.028000pt;}
.y2d{bottom:417.666800pt;}
.ya0{bottom:420.630133pt;}
.y17{bottom:423.666800pt;}
.y61{bottom:424.028000pt;}
.yd2{bottom:431.333467pt;}
.y95{bottom:434.144800pt;}
.y9b{bottom:434.163467pt;}
.y2c{bottom:435.000133pt;}
.y48{bottom:438.893333pt;}
.y16{bottom:439.666800pt;}
.y60{bottom:440.028000pt;}
.y94{bottom:445.512800pt;}
.yd1{bottom:447.333467pt;}
.y9a{bottom:447.687467pt;}
.y2b{bottom:451.000133pt;}
.y15{bottom:455.666800pt;}
.y93{bottom:456.880800pt;}
.y99{bottom:461.211467pt;}
.y5f{bottom:462.028000pt;}
.y2a{bottom:467.000133pt;}
.yd0{bottom:471.333467pt;}
.y98{bottom:474.735467pt;}
.y14{bottom:477.666800pt;}
.y5e{bottom:478.028000pt;}
.y29{bottom:483.000133pt;}
.ycf{bottom:487.333467pt;}
.y97{bottom:488.259467pt;}
.y5d{bottom:494.028000pt;}
.y13{bottom:499.666800pt;}
.y28{bottom:500.333467pt;}
.y96{bottom:501.783467pt;}
.y5c{bottom:510.028000pt;}
.yce{bottom:511.333467pt;}
.y8c{bottom:515.335467pt;}
.y12{bottom:515.666800pt;}
.y92{bottom:516.287467pt;}
.y27{bottom:517.666800pt;}
.y5b{bottom:526.028000pt;}
.y8b{bottom:526.703467pt;}
.ycd{bottom:527.333467pt;}
.y91{bottom:530.791467pt;}
.y11{bottom:531.666800pt;}
.y26{bottom:533.666800pt;}
.y8a{bottom:538.071467pt;}
.y5a{bottom:542.028000pt;}
.ycc{bottom:543.333467pt;}
.y90{bottom:545.295467pt;}
.y10{bottom:547.666800pt;}
.y25{bottom:551.000133pt;}
.y59{bottom:558.028000pt;}
.y8f{bottom:559.799467pt;}
.ycb{bottom:567.333467pt;}
.y24{bottom:568.333467pt;}
.yf{bottom:569.666800pt;}
.y58{bottom:574.028000pt;}
.y8e{bottom:574.303467pt;}
.yca{bottom:583.333467pt;}
.y23{bottom:584.333467pt;}
.ye{bottom:585.666800pt;}
.y8d{bottom:588.807467pt;}
.y57{bottom:590.028000pt;}
.y22{bottom:600.333467pt;}
.y7b{bottom:601.441333pt;}
.yd{bottom:601.666800pt;}
.y87{bottom:602.340800pt;}
.y75{bottom:604.804000pt;}
.y56{bottom:606.028000pt;}
.yc9{bottom:607.333467pt;}
.y89{bottom:613.708800pt;}
.yc{bottom:617.666800pt;}
.y88{bottom:625.076800pt;}
.y55{bottom:628.028000pt;}
.yc8{bottom:631.333467pt;}
.y86{bottom:638.600800pt;}
.y54{bottom:644.028000pt;}
.yc6{bottom:647.333467pt;}
.yc7{bottom:651.773467pt;}
.y85{bottom:652.134133pt;}
.y81{bottom:659.814400pt;}
.y21{bottom:661.333467pt;}
.y53{bottom:663.466800pt;}
.y84{bottom:663.502133pt;}
.yc5{bottom:671.333467pt;}
.y83{bottom:674.870133pt;}
.yc4{bottom:676.755600pt;}
.y82{bottom:688.398933pt;}
.y74{bottom:703.556933pt;}
.y2{bottom:705.428933pt;}
.y3{bottom:712.976933pt;}
.y73{bottom:719.552933pt;}
.y1{bottom:734.095600pt;}
.y72{bottom:735.548933pt;}
.h7{height:14.569477pt;}
.h1b{height:18.881589pt;}
.h15{height:19.183916pt;}
.h18{height:21.208368pt;}
.h14{height:21.924476pt;}
.h5{height:22.670862pt;}
.h17{height:23.265774pt;}
.h19{height:24.743096pt;}
.h6{height:24.990527pt;}
.hc{height:26.804726pt;}
.h10{height:28.277824pt;}
.hf{height:30.604325pt;}
.h4{height:30.960139pt;}
.h12{height:31.812552pt;}
.h9{height:32.386946pt;}
.h8{height:35.347280pt;}
.h1d{height:37.933155pt;}
.he{height:40.168279pt;}
.h3{height:53.104870pt;}
.h13{height:64.720000pt;}
.h2{height:70.694561pt;}
.h16{height:74.768000pt;}
.h1{height:86.000000pt;}
.hd{height:213.552000pt;}
.hb{height:319.289333pt;}
.h1c{height:506.400000pt;}
.ha{height:595.333333pt;}
.h1a{height:635.333333pt;}
.h11{height:652.000000pt;}
.h0{height:816.000000pt;}
.w5{width:58.220000pt;}
.w6{width:59.518667pt;}
.w4{width:173.921333pt;}
.w8{width:302.560000pt;}
.w3{width:521.842667pt;}
.w2{width:521.845333pt;}
.w7{width:948.000000pt;}
.w1{width:959.333333pt;}
.w0{width:1056.000000pt;}
.x22{left:-232.920667pt;}
.x1e{left:-210.712000pt;}
.x1f{left:-196.096402pt;}
.x20{left:-178.661867pt;}
.x21{left:-167.214039pt;}
.x35{left:-47.228800pt;}
.x39{left:-34.162800pt;}
.x38{left:-25.298800pt;}
.x23{left:-19.069600pt;}
.x36{left:6.051039pt;}
.x30{left:9.243333pt;}
.x37{left:21.093912pt;}
.x33{left:22.309200pt;}
.x32{left:31.173200pt;}
.x26{left:33.344533pt;}
.x10{left:42.404267pt;}
.x25{left:45.828533pt;}
.x0{left:48.000000pt;}
.xf{left:50.966667pt;}
.x31{left:62.523173pt;}
.x4b{left:68.770267pt;}
.x2d{left:72.026667pt;}
.x1{left:77.865200pt;}
.x2{left:88.172667pt;}
.x24{left:104.865467pt;}
.x27{left:125.774000pt;}
.x48{left:144.653600pt;}
.x49{left:150.716800pt;}
.x1c{left:162.918667pt;}
.x11{left:176.572786pt;}
.x12{left:178.095098pt;}
.x13{left:278.859143pt;}
.x15{left:280.349065pt;}
.x16{left:290.368248pt;}
.x17{left:320.879251pt;}
.x14{left:327.508322pt;}
.x4{left:375.360000pt;}
.x1b{left:380.465318pt;}
.x1a{left:387.591030pt;}
.x9{left:402.355733pt;}
.xa{left:407.206267pt;}
.x18{left:426.868819pt;}
.xd{left:465.600000pt;}
.xe{left:475.093333pt;}
.x19{left:509.624247pt;}
.x5{left:520.091600pt;}
.x29{left:523.113467pt;}
.x6{left:524.884933pt;}
.x2a{left:529.592000pt;}
.x2b{left:578.218267pt;}
.x7{left:579.588933pt;}
.x2c{left:583.771467pt;}
.x8{left:586.770133pt;}
.xb{left:590.203600pt;}
.xc{left:595.054133pt;}
.x28{left:616.000000pt;}
.x1d{left:617.777333pt;}
.x4a{left:694.277333pt;}
.x2f{left:710.400000pt;}
.x2e{left:714.141333pt;}
.x3c{left:716.827067pt;}
.x3a{left:763.261333pt;}
.x34{left:804.138667pt;}
.x3d{left:867.551067pt;}
.x3e{left:871.909733pt;}
.x3f{left:874.644400pt;}
.x46{left:883.259067pt;}
.x47{left:885.013733pt;}
.x3{left:895.680800pt;}
.x3b{left:912.332400pt;}
.x42{left:914.759067pt;}
.x41{left:928.815067pt;}
.x40{left:930.168400pt;}
.x45{left:963.675067pt;}
.x44{left:969.265733pt;}
.x43{left:979.401733pt;}
}
